package com.tomas.ht_ydt.ListData;

public class OutBom_list {
    String product_no, ref_parts_no, parts_no, parts_name, qty_ratio, unit_qty;

    public OutBom_list(String product_no, String ref_parts_no, String parts_no, String parts_name, String qty_ratio, String unit_qty) {
        this.product_no = product_no;
        this.ref_parts_no = ref_parts_no;
        this.parts_no = parts_no;
        this.parts_name = parts_name;
        this.qty_ratio = qty_ratio;
        this.unit_qty = unit_qty;
    }

    public String getProduct_no() {
        return product_no;
    }

    public void setProduct_no(String product_no) {
        this.product_no = product_no;
    }

    public String getRef_parts_no() {
        return ref_parts_no;
    }

    public void setRef_parts_no(String ref_parts_no) {
        this.ref_parts_no = ref_parts_no;
    }

    public String getParts_no() {
        return parts_no;
    }

    public void setParts_no(String parts_no) {
        this.parts_no = parts_no;
    }

    public String getParts_name() {
        return parts_name;
    }

    public void setParts_name(String parts_name) {
        this.parts_name = parts_name;
    }

    public String getQty_ratio() {
        return qty_ratio;
    }

    public void setQty_ratio(String qty_ratio) {
        this.qty_ratio = qty_ratio;
    }

    public String getUnit_qty() {
        return unit_qty;
    }

    public void setUnit_qty(String unit_qty) {
        this.unit_qty = unit_qty;
    }
}
